## python-hepunits 2.3.6

=== debian/changelog ===
python-hepunits (2.3.6-2) unstable; urgency=medium

  * Team upload.
  * No change source-only upload.

 -- Boyuan Yang <byang@debian.org>  Tue, 29 Jul 2025 14:24:41 -0400

python-hepunits (2.3.6-1) unstable; urgency=medium

  * Initial release. (Closes: #1108844)

 -- Aryan Karamtoth <aryankmmiv@outlook.com>  Thu, 10 Jul 2025 07:42:53 +0530
