=== debian/control ===
Source: python-hepunits
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Aryan Karamtoth <aryankmmiv@outlook.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-pytest <!nocheck>,
 python3-hatchling,
 python3-hatch-vcs,
 pybuild-plugin-pyproject,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://github.com/scikit-hep/hepunits
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-hepunits
Vcs-Git: https://salsa.debian.org/python-team/packages/python-hepunits.git

Package: python3-hepunits
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-pytest,
Description: Units and constants in the HEP system of units
 Hepunits is a Python library for units and constants in the
 HEP system of units.
 .
 It provides a set of physical constants and unit definitions that
 are commonly used in High Energy Physics (HEP) calculations.
 .
 It allows easy conversion between different unit systems
 and providing a
 consistent framework for handling physical quantities.
