=== debian/watch ===
# Compulsory line, this is a version 4 file.
version=4
https://github.com/scikit-hep/hepunits/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
