## python-hepunits 2.4.2

=== debian/changelog ===
python-hepunits (2.4.2-1) unstable; urgency=medium

  * Updated to version 2.4.2
  * Added a new test dependency from upstream, python3-pint
  * Updated my Uploader email to my new one

 -- Aryan Karamtoth <spaciouscoder78@disroot.org>  Thu, 09 Oct 2025 21:44:41 +0530
