=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Aryan Karamtoth <aryankmmiv@outlook.com>
+Uploaders: Aryan Karamtoth <spaciouscoder78@disroot.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  python3-setuptools,
  python3-all,
+ python3-pint,
  python3-pytest <!nocheck>,
  python3-hatchling,
  python3-hatch-vcs,
