=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=hepunits

%:
	dh $@ --buildsystem=pybuild
