## python-hepunits 2.4.4

=== debian/changelog ===
python-hepunits (2.4.4-1) unstable; urgency=medium

  * Updated to version 2.4.4
  * Bump Standards-Version to 4.7.3
  * Update copyright years and email
  * Upgrade d/watch to version 5

 -- Aryan Karamtoth <spaciouscoder78@disroot.org>  Tue, 13 Jan 2026 21:30:41 +0530
