=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-hatch-vcs,
  pybuild-plugin-pyproject,
 Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/scikit-hep/hepunits
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-hepunits
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-hepunits.git
